Subject: Re: Visit?
From: "Larry Winkler" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 27 Jan 2009 11:32:23 -0500

Great! Just let me know who all is coming the day before. Thanks Mike.

Mike wrote:
> His full name is Steve Fata.  I may see if his brother Joe Fata may 
> want to come as well and/or my IT person, Joey Sheets.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked] <mailto:[email-masked]>
>
>     ----- Original Message -----
>     *From:* Larry Winkler <mailto:[email-masked]>
>     *To:* Mike <mailto:[email-masked]>
>     *Sent:* Tuesday, January 27, 2009 11:22 AM
>     *Subject:* Re: Visit?
>
>     Mike,
>
>     That works just fine. What is Steve's last name?
>
>     Sincerely,
>
>     Larry Winkler
>
>
>     Mike wrote:
>>     Tuesday February 3rd is correct (1:30 pm).
>>     Thank you,
>>     Michael Bishop
>>     Labor Law Poster Service
>>     Phone 877-321-4144
>>     Fax 888-442-4144
>>     [email-masked] <mailto:[email-masked]>
>>
>>         ----- Original Message -----
>>         *From:* Larry Winkler
>>         <mailto:[email-masked]>
>>         *To:* Mike <mailto:[email-masked]>
>>         *Sent:* Tuesday, January 27, 2009 11:03 AM
>>         *Subject:* Re: Visit?
>>
>>         Hi Mike,
>>
>>         February 4th is a Wednesday, did you mean Tuesday the 3rd?
>>
>>         Sincerely,
>>
>>         Larry Winkler
>>
>>
>>         Mike wrote:
>>>         Hi Larry.
>>>         I wanted to find out if my brother-in-law Steve and I can
>>>         come out and visit next week.  We would like to come on
>>>         Tuesday February 4th around 1:30 pm. Can you let me know if
>>>         this works for you?
>>>         Thank you,
>>>         Michael Bishop
>>>         Labor Law Poster Service
>>>         Phone 877-321-4144
>>>         Fax 888-442-4144
>>>         [email-masked] <mailto:[email-masked]>
>>
>>         -- 
>>
>>         Larry Winkler
>>         President/CEO
>>         Millbrook Printing Company
>>         3540 Jefferson Hwy.
>>         Grand Ledge, MI 48837-9750
>>         http://www.millbrookprinting.com
>>         [email-masked]
>>         P: 800-992-9653 x206
>>         F: 517-627-4201
>>
>
>     -- 
>
>     Larry Winkler
>     President/CEO
>     Millbrook Printing Company
>     3540 Jefferson Hwy.
>     Grand Ledge, MI 48837-9750
>     http://www.millbrookprinting.com
>     [email-masked]
>     P: 800-992-9653 x206
>     F: 517-627-4201
>

-- 

Larry Winkler
President/CEO
Millbrook Printing Company
3540 Jefferson Hwy.
Grand Ledge, MI 48837-9750
http://www.millbrookprinting.com
[email-masked]
P: 800-992-9653 x206
F: 517-627-4201